@charset "utf-8";

.pcbr{display:none;}
.tbbr{display:none;}
.mbbr{display:block;}
.dn{display:none;}


/*header*/
#header{position:fixed;left:0;top:0;width:100%;z-index:1000;}
.head{
	display:flex;align-items:center;justify-content:space-between;
	box-sizing:border-box;
	position:relative;
	height:70px;
	padding:15px 3%;
	background:#fff;
}
.head h1{}
.head h1 a{
	display:block;
	text-indent:-9999px;
	width:160px;height:28px;
	background:url(/kr/images/common/logo1.png) no-repeat;
	background-size:cover;
}
.head .pc_navarea{display:none;}
.head .pc_gnb{display:none;}

.head .btn_menu{
	overflow:hidden;box-sizing:border-box;
	position:absolute;right:0;top:0;
	background:#395d76;
	width:70px;height:70px;
	padding:20px 18px 0;
	cursor:pointer;
}
.head .btn_menu>div{
	width:100%;height:4px;
	margin-bottom:8px;
	background:#fff;
	transition:all 0.4s;
}
.head .btn_menu.openmenu>div:nth-child(1){transform: translateY(12px) rotate(45deg);}
.head .btn_menu.openmenu>div:nth-child(2){opacity:0;}
.head .btn_menu.openmenu>div:nth-child(3){transform: translateY(-12px) rotate(-45deg);}



.head.on{box-shadow:0 -1px 0 #eee inset;}
.m_navarea{
	display:none;
	overflow-y:auto;
	box-sizing:border-box;
	position:absolute;left:0;top:100%;z-index:900;
	width:100%;height:560px;
	padding:0 2%;
	background:#fff;
}
.m_navarea>ul{padding:0 2%;}
.m_navarea>ul>li{border-bottom:1px solid #ddd;}
.m_navarea>ul>li>a{
	display:block;
	box-sizing:border-box;
	position:relative;
	font-size:24px;color:#222;font-weight:700;
	padding:15px 3%;
	transition:all 0.4s;
}
.m_navarea>ul>li.sub>a:after{
	display:block;content:"";
	width:12px;height:12px;
	border-right:2px solid #222;border-bottom:2px solid #222;
	transform:rotate(45deg);
	position:absolute;right:3%;top:50%;
	margin:-7.5px 0 0 -0px;
}
.m_navarea>ul>li>ul{display:none;border-top:1px solid #ddd;padding:20px 6%;}
.m_navarea>ul>li>ul>li{margin-bottom:20px;}
.m_navarea>ul>li>ul>li:last-child{margin-bottom:0;}
.m_navarea>ul>li>ul>li>a{font-size:18px;color:#222}


.m_navarea>ul>li.on{
	border-top:3px solid #395d76;
	border-bottom:3px solid #395d76;
}
.m_navarea>ul>li.on:first-child{border-top:0;}
.m_navarea>ul>li.on>a{color:#395d76;}
.m_navarea>ul>li.on>a:after{
	border-right:2px solid #395d76;border-bottom:2px solid #395d76;
	transform:rotate(-135deg);margin-top:-3px;
}



/* footer */
#footer{padding:30px 0;border-top:1px solid #ccc;text-align:center;}
.foot{max-width:1400px;width:100%;margin:0 auto;display:flex;flex-wrap:wrap;flex-direction:column-reverse;}
.foot .copy{width:100%;font-size:15px;color:#777;text-align:center;font-weight:600;}
.foot .fm{width:100%;text-align:center;margin-bottom:10px;}
.foot .fm ul{display:inline-block;}
.foot .fm ul li{display:inline-block;position:relative;padding:0 12px;}
.foot .fm ul li:after{
	display:block;content:"";
	width:1px;height:12px;
	background:#ccc;
	position:absolute;right:0;top:3px;
}
.foot .fm ul li:last-child:after{display:none;}
.foot .fm ul li a{font-size:14px;color:#777;text-align:center;font-weight:600;}
.foot .fm .btn_top{display:inline-block;vertical-align:top;margin:-3px 0 0 10px;}



/* contents */
#contents{
	width:100%;
	background:url(/kr/images/main/visual1.jpg) no-repeat center;
	background-size:cover;
}
#contents>div{width:100%;padding:150px 0 100px;}

.slidewrap{
	overflow:hidden;
	position:relative;
	width:100%;height:400px;
	padding-bottom:80px;
	background:rgba(0,85,135,0.5) url(/kr/images/main/slidewrap_bg.png) no-repeat -480px center;
	background-size:auto 100%;
}
.swiper-slide{display:flex;width:100%;height:100%;}
.swiper-slide .txtwrap{	
	max-width:1400px;width:94%;
	box-sizing:border-box;
	margin:0 auto;padding:40px 0;
	word-break:keep-all;
}
.swiper-slide .txtwrap h2{	font-size:30px;color:#00ffff;font-weight:700;line-height:130%;}
.swiper-slide .txtwrap p{
	margin-top:25px;
	font-size:18px;color:#fff;line-height:150%;
}
.slidewrap .swiper-button-prev{display:none;}
.slidewrap .swiper-button-next{display:none;}
.slidewrap .swiper-pagination{
	padding:0 3%;
	text-align:left;
	left:0;bottom:40px;
}
.slidewrap .swiper-pagination span{
	opacity:1;
	width:15px;height:15px;
	background:rgba(255,255,255,0.5);
}
.slidewrap  .swiper-pagination span.swiper-pagination-bullet-active{
	background:#fff;
}





.banners{max-width:1400px;width:94%;margin:8% auto 0;}
.banners ul{display:flex;flex-wrap:wrap;justify-content:center;}
.banners ul li{margin:3%;text-align:center;}
.banners ul li .ico{
	background:rgba(0,85,135,0.8);
	border-radius:50%;
}
.banners ul li .ico img{height:100px;}
.banners ul li .sbj{font-size:18px;color:#fff;font-weight:700;margin-top:10px;}
